Ghid de instalare pentru cardurile NVidia în LMDE

Interesant acest lucru postare publicată în forum linuxmint (în engleză) pe care o aduc aici tradusă cu umilință pentru utilizatorii Lmde că folosesc cărți NVidia.

Carti noi.

Pentru modelele noi enumerate în această adresă URL:

$ sudo aptitude install nvidia-kernel-dkms nvidia-glx build-essential nvidia-settings nvidia-xconfig

Cărți vechi.

Pentru modelele mai vechi enumerate în această adresă URL.

$ sudo aptitude install nvidia-kernel-legacy-173xx-dkms nvidia-glx-legacy-173xx build-essential nvidia-settings nvidia-xconfig

Mai multe cărți vechi.

Pentru modelele enumerate în această adresă URL.

$ sudo aptitude install nvidia-kernel-legacy-96xx-dkms nvidia-glx-legacy-96xx build-essential nvidia-settings nvidia-xconfig

A sterge.

Se recomandă eliminarea următoarelor pachete:

apt remove --purge xserver-xorg-video-nouveau libdrm-nouveau1a

Sau pe lista neagră:

sudo echo blacklist nouveau > /etc/modprobe.d/blacklist-nouveau.conf


Conținutul articolului respectă principiile noastre de etică editorială. Pentru a raporta o eroare, faceți clic pe aici.

4 comentarii, lasă-le pe ale tale

Lasă comentariul tău

Adresa ta de email nu va fi publicată.

*

*

  1. Responsabil pentru date: Miguel Ángel Gatón
  2. Scopul datelor: Control SPAM, gestionarea comentariilor.
  3. Legitimare: consimțământul dvs.
  4. Comunicarea datelor: datele nu vor fi comunicate terților decât prin obligație legală.
  5. Stocarea datelor: bază de date găzduită de Occentus Networks (UE)
  6. Drepturi: în orice moment vă puteți limita, recupera și șterge informațiile.

  1.   fer el a spus

    Util, dar fii atent!
    Cardurile «hibride» (cip nvidia + intel, obișnuit în laptopurile noi cu nuclee i5 și i7, a doua generație) și / sau cu tehnologie optimus, nu funcționează (decât dacă intel este dezactivat prin hardware).

    Mai bine să lăsăm în continuare șoferul pentru informații, chiar dacă ne pierdem toată puterea din nvidia ...

    1.    elav <° Linux el a spus

      Interesant că datele. Chiar nu știam pentru că folosesc întotdeauna Intel. Vă mulțumesc foarte mult pentru informația fer.

  2.   Raul el a spus

    Este adevărat ceea ce spune Fer, pentru mine, dacă instalez driverul ati-ului meu, fiind cu intel din i7, funcționează prost pentru mine, nu mai rău.

    Și total în Linux nu veți juca în HD, informațiile au rămas (Până când este clar că este)

  3.   nano el a spus

    bine, poate acest comentariu nu va merge aici dar am două îndoieli. Unul se referă la drivere și celălalt la biblioteci.

    Cu drivere: Cum pot instala cele proprietare ale ati? Este ca în Ubuntu?

    Biblioteci: am nevoie de cele pe 32 de biți, ia32 poate fi instalat în LMDE ca în ubuntu de către soft. centru? Domnul Ubuntu nu dă rezultate foarte bune de spus ...